55265;AAKOEBJERG
745;AARON HUGHES
6566;ABATE
2150;ABBIATI
47392;ABDALLAH
44890;ABDOULAYE
38440;ABDOULAYE COULIBALY
40994;ABDOULAYE DIALLO
40511;ABDOUL CAMARA
30364;ABDOUN
37405;ABDOU TRAORÉ
47338;ABDULLAH
16161;ABDULLAZIZ
44703;ABDUL RAZAK
30269;ABELAIRAS
38951;ABEL HERNÁNDEZ
3214;ABIDAL
47760;ABRAHAM VARGAS
34748;ABRIEL
56301;ABURAMAT
56310;ABUYADIN
8912;ACASIETE
33130;ACQUAFRESCA
42114;ADALBERTO ROMÁN
9347;ADAM
32677;ADAM JOHNSON
40669;ADÁN
56307;ADAWRSAYID
7834;ADEBAYOR
45970;ADEMILSON
5636;ADLER
55042;ADORFADZE
35097;ADRIÁN
43193;ADRIÁN CIRIGLIANO
36874;ADRIÁN GONZÁLEZ
44948;ADRIÁN LUNA
30238;ADRIANO
44922;ADRIANO FACCHINI
6784;ADRIÁN ROMERO
36788;ADRIEN SILVA
33734;ADURIZ
6265;AFELLAY
41045;AGAZZI
33910;AGBONLAHOR
38293;AGENOR
32836;AGGER
33210;AGIRRETXE
2612;AGOSTINI
33702;AGÜERO
4761;AGUILAR
47824;AGUSTÍN ALLIONE
47618;AGUSTÍN CAMACHO
47588;AGUSTÍN COUSILLAS
41546;AGUSTÍN MARCHESÍN
41224;AGUSTÍN ORIÓN
41182;AGUSTÍN SILVA
47584;AGUSTÍN TORASSA
31646;AHMED ATEEF
37703;AHMED FATHY
47005;AHMED HEGAZY
1747;AIMAR
40860;AIRTON
39280;AÏT FANA
5778;AKINFEEV
41983;ALAIN BAROJA
32440;ALAN
44037;ALAN AGUERRE
48016;ALAN BENÍTEZ
43980;ALAN PATRICK
55031;ALAQANCHIRI
31643;AL ASTAA
1994;ALBELDA
55815;ALBENIZ
45664;ALBERT ACEVEDO
35125;ALBERTO
36875;ALBERTO BUENO
47768;ALBERTO JUSTINIANO
9571;ALBERTO RODRÍGUEZ
55545;ALBISTEGUI
40281;ALBRIGHTON
46828;ALCÀCER
38796;ALDERWEIRELD
42119;ALDO OLMEDO
35204;ALECSANDRO
41535;ALEJANDRO CABRAL
45614;ALEJANDRO CHUMACERO
47582;ALEJANDRO DONATTI
42630;ALEJANDRO GÓMEZ
43956;ALEJANDRO GONZÁLEZ
1711;ALEJANDRO LEMBO
43957;ALEJANDRO MARTINUCCIO
45388;ALEJANDRO POZUELO
47915;ALEJANDRO SILES
55033;ALESKONTIRI
5737;ALESSANDRO
8873;ALESSANDRO LUCARELLI
47190;ALESSIO ROMAGNOLI
1639;ALEX
43380;ALEXANDER DOMÍNGUEZ
33241;ALEXANDER MEDINA
42877;ALEXANDER MERKEL
35266;ALEXANDRE PATO
45437;ÁLEX GÁLVEZ
9026;ALEXIS
47880;ALEXIS HINESTROZA
36718;ALEXIS SÁNCHEZ
44493;ALEX MARTÍNEZ
55019;ALEXONDERIM
43985;ALEX SANDRO
40925;ALEX TEIXEIRA
39863;AL FRAIDI
36546;ALFREDO TALAVERA
3906;AL GHAMDI
55045;ALIALAMFAN
31164;AL JASSAM
6894;AL KAHTANI
55781;ALKORTA
45641;ALLAN
44637;ALLAN NYOM
55282;ALLEJO
44560;ALLEN
36176;AL MARSHADI
55039;ALMATPOZI
4413;ALMIRON
55646;ALMODOVAR
16164;AL MOSA
31837;AL MOSAILEM
56294;ALMOSOWA
46188;ALOÍSIO
3613;ALOU DIARRA
42825;ALPHONSE AREOLA
55049;ALSAMLAHDI
1832;AL SHALHOUB
55053;ALSTEROMNI
55020;ALTOMOUFAYDI
33258;ALUKO
1680;ALVAREZ
42507;ÁLVARO
43104;ÁLVARO CEJUDO
47756;ÁLVARO DELGADO
47766;ÁLVARO ESPÍNDOLA
37507;ÁLVARO GONZÁLEZ
43762;ÁLVARO NAVARRO
43681;ÁLVARO ORMEÑO
38699;ALVARO PEREIRA
7374;ÁLVARO RUBIO
47950;ÁLVARO SÁENZ LAGUNA
47953;ÁLVARO SOBARZO
45288;ÁLVARO VADILLO
38837;ALY CISSOKHO
16159;ALZORI
53509;AMALIANES
45834;AMARAL
41088;AMAT
5657;AMAURI
40568;AMAYA
977;AMBROSINI
6622;AMELIA
33230;AMOREBIETA
38938;AMOS
45205;ANASS ACHAHBAR
40456;ANDER HERRERA
47657;ANDERS CHRISTIANSEN
43148;ANDERS LINDEGAARD
32441;ANDERSON
1086;ANDERS SVENSSON
44851;ANDRÉ ALMEIDA
42033;ANDRÉ CARRILLO
48038;ANDRÉ CEVALLOS
34029;ANDRÉ DIAS
47433;ANDRÉ GOMES
37976;ANDRÉ LEÃO
32471;ANDRÉ LUIZ
44865;ANDRÉ MARTINS
32062;ANDREOLLI
40428;ANDRÉ SANTOS
37377;ANDRÉS FERNÁNDEZ
3058;ANDRES FLEURQUIN
45663;ANDRÉS GUTIÉRREZ
41960;ANDRÉS SÁNCHEZ
46669;ANDRÉS TÚÑEZ
35173;ANDREW CARROLL
37518;ANDREZINHO
32765;ANDUJAR
8925;ANGBWA
4984;ÁNGEL
42172;ÁNGEL MENA
40083;ÁNGELO PEÑA
44559;ÀNGEL RANGEL
47614;ÁNGEL RODRÍGUEZ
41048;ANGOUA
33915;ANICHEBE
33994;ANITA
37535;ANNAN
34000;ANSOTEGUI
40990;ANTHONY LOPES
33872;ANTHONY STOKES
37327;ANTONELLI
33250;ANTONIO BARRAGÁN
7382;ANTONIO PACHECO
34798;ANTONSSON
8637;ANYUKOV
7262;AOUATE
35010;APAM
55782;APARICIO
47428;APRUZESSE
3604;AQUILANI
35453;AQUIVALDO MOSQUERA
55816;ARACIL
55648;ARANAZ
7381;ARANDA
43988;ARANHA
11038;ARAÚJO
9376;ARBELOA
55286;ARCHANDOZ
42622;ARCHIMEDE MORLEO
9317;ARDA TURAN
35444;ARÉVALO
44857;ARIAS
38859;ARIAUDO
43761;ARIEL ROJAS
7304;ARIZMENDI
7714;ARMAND
43398;ARMANDO COOPER
48013;ARMANDO VERA
39704;ARMERO
55544;ARMIJO
42887;ARMIN BAČINOVIČ
34813;ARNAUTOVIĆ
43982;AROUCA
6111;AROUNA KONÉ
44432;ARRIBAS
55647;ARRIZABALAGA
5786;ARSHAVIN
2531;ARTETA
7068;ARTUR
1894;ASHLEY COLE
39755;ASHLEY WILLIAMS
34641;ASHLEY YOUNG
55817;ASKASIBAR
38489;ASSAIDI
7841;ASSOU EKOTTO
55783;ASTARLOA
33986;ASTORI
39339;ATHANASIADIS
8559;AUDARD
33930;AUGUSTO FERNÁNDEZ
9563;AURELIANO TORRES
41021;AURTENETXE
38645;AVRAAM PAPADOPOULOS
34701;AVRAMOV
56290;AWALAQ
37028;AYEW
46657;AYNAOGLU
46992;AZOUNI
35876;AZPILICUETA
56314;AZSHAQQAH
44202;BABA
1203;BABOS
47633;BABURIN
38220;BACA
40715;BADSTUBER
41131;BADU
40923;BAENA
53800;BAGTORASOS
53491;BAHACELOS
56305;BAHAGHARI
55529;BAHAMONTES
44142;BAIANO
32220;BAINES
55268;BAJSZOROS
40316;BAKAYE TRAORE
38791;BAKER
35496;BALE
38706;BALENZIAGA
7452;BALLESTEROS
4294;BALMONT
37306;BALOTELLI
53506;BALTAO
47922;BALTASAR SILVA
32190;BALZARETTI
55662;BALZOLA
35250;BANEGA
46993;BANGOURA
38789;BANNAN
44116;BARCELLOS
55797;BARDEM
9043;BARDSLEY
44702;BARKLEY
38083;BARNETT
8474;BARNETTA
40331;BARRADA
34004;BARRAL
31977;BARRETO
30263;BARRIENTOS
41123;BARRIOS
811;BARRY
42868;BARTRA
55661;BARTUAL
5537;BARZAGLI
32569;BASSONG
31170;BASTA
40740;BAUMGARTLINGER
39701;BEAUSÉJOUR
42813;BÉBÉ
47656;BECH
33159;BEERENS
37291;BEGOVIĆ
30189;BEHRAMI
56295;BEJEKHORATAM
40101;BEKİR İRTEGÜN
40520;BELEC
40709;BELFODIL
5402;BELLION
6334;BENAGLIO
8940;BEN ARFA
47279;BENASSI
35109;BEÑAT
33643;BENATIA
7272;BENAYOUN
33870;BENDTNER
42554;BENGTSSON
9037;BEN HAIM
42821;BENJAMIN LECOMTE
42589;BENJAMIN STAMBOULI
38625;BEN KHALFALLAH
7741;BENOIT CHEYROU
38845;BENTEKE
46987;BENZIA
1310;BERBATOV
32890;BEREZUTSKI
55791;BERGARA
36865;BERGESSIO
7802;BÉRIA
40455;BERNARDELLO
42111;BERNARDO MEDINA
38900;BERNARD PARKER
44946;BERNAT
34938;BERNI
7242;BERTRÁN
45127;BERTRAND
47434;BETINHO
40406;BETO
6754;BIAVA
34783;BIGLIA
32651;BIONDINI
34892;BIRSA
34993;BIŠEVAC
55046;BISGURDULLAH
7330;BIZZARRI
48011;BLAS DÍAZ
38797;BLIND
34451;BOATENG
34806;BOCALY
7782;BODMER
33138;BOERRIGTER
37271;BOGDAN
42540;BOILESEN
36765;BOJAN KRKIĆ
8581;BOKA
36773;BOLATTI
35003;BOLÍVAR
4063;BONERA
42368;BONEVACIA
33079;BONUCCI
15331;BORGES
41004;BORINI
3544;BORJA
43105;BORJA EKIZA
45387;BORJA GÓMEZ
5597;BORJA OUBIÑA
55656;BORRELL
5440;BORRIELLO
9515;BORUC
5600;BOSCHKER
44725;BOTTEGHIN
35539;BOUGHERRA
6194;BOULAHROUZ
7857;BOURILLON
3605;BOVO
38934;BOYE
32025;BRAATEN
44108;BRACALI
32026;BRACIGLIANO
33866;BRADLEY
44689;BRADLEY JOHNSON
36990;BRAHIMI
32500;BRAMA
30327;BRANDÃO
47962;BRANDON OLIVARES
47411;BRĂNESCU
9533;BRANKO ILIČ
43999;BRAULIO LEAL
9567;BRAVO
40183;BRAYAN ANGULO
47959;BRAYAN CORTÉZ
8837;BREČKO
8066;BREUER
38395;BREUKERS
7878;BRIAND
47821;BRIAN FERREIRA
4059;BRIGHI
44556;BRITTON
55792;BROTO
32825;BROWN
55521;BRUGUENA
34495;BRUINS
47543;BRUMA
35092;BRUNO
9060;BRUNO ALVES
44112;BRUNO AMARO
42676;BRUNO CÉSAR
45963;BRUNO CORTÊS
42576;BRUNO ECUELE MANGA
33878;BRUNO PEREIRINHA
43987;BRUNO RODRIGO
32139;BRUNT
42187;BRYAN CARRANZA
41464;BRYAN MELLA
47942;BRYAN RODRÍGUEZ
37907;BRYAN RUIZ
47952;BRYAN VEJAR
983;BUFFON
39362;BUKHAROV
38785;BUNN
37109;BUONANOTTE
34862;BURAK YILMAZ
2315;BURDISSO
37448;BÜTTNER
48036;BYRON MINA
3272;CABALLERO
30447;CABAYE
36888;CÁCERES
53481;CAGEYRO
32385;CAHILL
47123;CAIO
38470;CALA
38120;CALLEJÓN
47655;CALVO
37373;CAMACHO
2032;CAMARA
3681;CAMBIASSO
37155;CAMPAGNARO
53526;CAMPORELHO
5566;CANA
38655;CANALES
37336;CANDREVA
36246;CANER ERKİN
7434;CANI
6645;CANINI
2008;CAPDEVILA
47178;CAPEZZI
37416;CAPOUE
35249;CARANTA
41829;CARDOZO
38438;CARLÃO
30415;CARLINHOS
6325;CARLOS ALBERTO
47924;CARLOS ALFARO
40688;CARLOS ARAUJO
48052;CARLOS ARBOLEDA
3877;CARLOS BONET
43379;CARLOS CARBONERO
38365;CARLOS CARMONA
47912;CARLOS DE PENA
48048;CARLOS FERAUD
48049;CARLOS GARCÉS
7244;CARLOS GARCIA
42645;CARLOS GROSSMÜLLER
42706;CARLOS IZQUIERDOZ
45047;CARLOS LABRÍN
43896;CARLOS LUNA
42308;CARLOS MARTÍNEZ
5691;CARLOS MARTINS
43923;CARLOS NÚÑEZ
9137;CARLOS SALEIRO
43765;CARLOS SÁNCHEZ
33128;CARLOS VALDEZ
34741;CARMELO
4019;CARRASSO
1938;CARRICK
7063;CARRIZO
47285;CARROLL
55285;CARTOZ
40238;CARUSO
55776;CASAR
38587;CASARINI
42669;CASEMIRO
34002;CASILLA
852;CASILLAS
55810;CASQUERO
34772;CASSANI
36943;CÁSSIO
55540;CASTEDO
45427;CASTELLANI
5507;CASTELLAZZI
6630;CASTELLINI
9155;CASTO
55264;CASTOLIS
33916;CATERMOLE
40513;CATHERINE
44688;CAULKER
38353;CAVALIERI
42816;CAVANDA
35477;CAVANI
53523;CAXEINHA
35260;CEARÁ
3191;ČECH
42535;CÉDRIC SOARES
8957;CERCI
4655;CESAR
42085;CÉSAR BENÍTEZ
45595;CÉSAR CARRANZA
47923;CÉSAR CORTÉS
4505;CÉSAR PEIXOTO
38773;CÉSAR SANTIN
7959;CESC FABREGAS
7766;CETTO
42552;CHADLI
5800;CHAMAKH
45126;CHAMBERLAIN
35034;CHANTÔME
30155;CHARALAMBIDES
41451;CHARLES ARÁNGUIZ
56312;CHARMOJ
55532;CHAURREAU
37503;CHÁVEZ
36996;CHEDJOU
55050;CHERKHARMI
37134;CHERUBIN
35093;CHICA
41192;CHICÃO
40553;CHICHIZOLA
38473;CHICO
8851;CHIELLINI
46660;CHRISTENSEN
44855;CHRISTIAN ATSU
41159;CHRISTIAN CELLAY
40871;CHRISTIAN ERIKSEN
41712;CHRISTIAN NÚÑEZ
43344;CHRISTIAN VARGAS
37950;CHRISTOPHE BERRA
31059;CHYGRYNSKIY
9011;CIANI
33104;CIGARINI
38635;CILLESSEN
55292;CIRINBONI
55770;CISNEROS
33940;CIVELLI
42440;CLASIE
37446;CLAUDEMIR
44542;CLÁUDIO
47940;CLAUDIO ANDRÉS MUÑOZ
47829;CLAUDIO DANIEL PÉREZ
47957;CLAUDIO IGOR MUÑOZ
33864;CLAUDIO VARGAS
7860;CLÉMENT
2753;CLEMENTE RODRÍGUEZ
5583;CLERC
38593;CLEVERLEY
5408;CLICHY
55805;CLOTET
34001;COBEÑO
32262;CODA
36873;CODINA
9115;COHADE
40654;COHENE
44423;COKE
40293;COLBACK
40283;COLEMAN
37295;COLLISON
4193;COLOCCINI
38668;COLOTTO
39210;COMMONS
47699;CONOR O'BRIEN
35014;CONSTANT
41603;CONTENTO
8714;CONTI
9332;CONTINI
1668;CONTRERAS
55281;CORQUADO
34803;CORRÊA
32324;COSSU
55538;COTA
44383;COURTOIS
6089;COUTINHO
55250;COYNBOROUGH
45278;CRAIG DAWSON
3268;CRIS
36666;CRISCITO
38118;CRISTIAN ÁLVAREZ
48040;CRISTIAN ARANA
37963;CRISTIÁN BOGADO
45573;CRISTIAN CAMPESTRINI
41283;CRISTIAN DÍAZ
45426;CRISTIAN GÓMEZ
47751;CRISTIÁN GRABINSKI
44011;CRISTIAN GUERRA
45358;CRISTIAN INSAURRALDE
47592;CRISTIAN IVANOBSKI
6732;CRISTIAN LEDESMA
41553;CRISTIAN MENÉNDEZ
45880;CRISTIAN TELLO
33114;CRISTIAN ZAPATA
41446;CRISTÓBAL JORQUERA
4012;CROUCH
55806;CRUSAT
40631;CUADRADO
55774;CUDORENI
7394;CUÉLLAR
45384;CUENCA
55807;CUEVAS
4523;CUSTÓDIO
38022;CVITANICH
45648;DAGOBERTO CURRIMILLA
4339;DAINELLI
55025;DALESHUMAYRI
2520;D'ALESSANDRO
9647;DAMIA
47613;DAMIÁN LUNA
34987;DAMIÁN MACALUSO
45572;DAMIÁN PÉREZ
43649;DAMIR MIRANDA
44631;DANI BENITEZ
32156;DANIC
7312;DANIEL ALVES
48071;DANIEL CHÁVEZ
5870;DANIEL DÍAZ
43660;DANIEL FEBLES
47937;DANIEL GONZÁLEZ
44694;DANIEL JOHNSON
43674;DANIEL MÁRQUEZ
47949;DANIEL RODRÍGUEZ
38087;DANIELS
42359;DANÍELSSON
45610;DANIEL VACA
36722;DANIEL VITERI
43989;DANILO
45061;DANILO LARANGEIRA
45827;DANILO LERDA
8454;DANNY
37201;DANNY ROSE
47886;DANY CURÉ
47816;DANY ROSERO
34849;DANZÉ
47814;DARÍO BENEDETTO
1712;DARÍO RODRÍGUEZ
37952;DARLEY
37140;DARMIAN
5404;DARREN FLETCHER
40884;DARRYL LACHMAN
55533;DASA
35243;DÁTOLO
38848;DAVID
9312;DAVID FUSTER
42910;DAVID GONZÁLEZ
47956;DAVID LLANOS
35207;DAVID LUIZ
38536;DAVID MEYLER
4898;DAVID NAVARRO
4410;DAVID PIZARRO
44036;DAVID RAMÍREZ
38080;DAVID STOCKDALE
44950;DAVID TIMOR
45393;DAVY KLAASSEN
7880;DEBUCHY
34983;DE CEGLIE
4502;DECO
45640;DEDÉ
9530;DEDIČ
3522;DEFOE
35532;DEFOUR
40571;DE GEA
8846;DEJAGAH
44124;DEJAN ŠKOLNIK
55026;DELOMASONI
3793;DE LUCAS
40640;DE MARCOS
38945;DEMBA BA
32313;DEMBÉLÉ
32456;DE MELO
3682;DEMICHELIS
38281;DEMIDOV
30200;DEMPSEY
33639;DENILSON
32888;DENISOV
48035;DENNYS HURTADO
53503;DE PACHUQUI
36844;DERDIYOK
32302;DERIJCK
4398;DE SANCTIS
45299;DE SCIGLIO
33075;DE SILVESTRI
31048;DESSENA
40229;DESTRO
46834;DEULOFEU
39287;DEVAUX
55290;DEZLANDO
9405;DIABY
4311;DIAGNE FAYE
31206;DIAKHATÉ
34939;DIAKITÉ
33198;DIAMÉ
38809;DÍDAC
7809;DIDOT
34873;DIEGO
39716;DIEGO ARISMENDI
9564;DIEGO BARRETO
48069;DIEGO BEJARANO
45597;DIEGO BRAGHIERI
31383;DIEGO CAPEL
33220;DIEGO CASTRO
47590;DIEGO CISTERNA
48041;DIEGO COROZO
45814;DIEGO FERREIRA
48136;DIEGO FTACLA
41570;DIEGO GONZÁLEZ
48050;DIEGO HURTADO
9308;DIEGO LÓPEZ
44630;DIEGO MAINZ
38588;DIEGO MANUEL RODRÍGUEZ
45291;DIEGO MARIÑO
7271;DIEGO MATEO
6772;DIEGO MILITO
8899;DIEGO PÉREZ
43680;DIEGO REYES
43191;DIEGO RIVERO
41775;DIEGO SCOTTI
45594;DIEGO SEVILLANO
41269;DIEGO TORRES
43757;DIEGO VILLAR
45621;DIEGO WAYAR
43654;DIEGO ZAMORA
47431;DIER
43747;DIGÃO
47648;DI GENNARO
45089;DIGNE
43748;DIGUINHO
37725;DIKGACOI
37106;DI MARÍA
4598;DI NATALE
38644;DIOGO
42537;DIOGO SALOMÃO
45644;DIOGO SILVA
2052;DISTIN
44102;DJALMIR
34869;DJALÓ
55288;DJALTAO
44175;DJAMAL
38671;DJEBBOUR
3806;DJIBRIL CISSÉ
9602;DJOUROU
53515;DOIACAO
55040;DOMGANASERI
3688;DOMINGUEZ
6577;DOMIZZI
5463;DONADEL
36951;DONALD
2536;DONATI
44416;DORADO
47207;ĐORĐEVIĆ
38088;DORRANS
9124;DOUCHEZ
38446;DOUGLÃO
43781;DOUGLAS
40850;DOUGLAS COSTA
40742;DRAGOVIĆ
33939;DRISSA DIAKITÉ
5558;DROGBA
34503;DUCOURTIOUX
7500;DUDA
32870;DUDKA
9278;DUDU
736;DUFF
40701;DUFFY
43983;DURVAL
44562;DYER
38947;DZAGOEV
37638;DŽEKO
34432;DZEMAILI
56315;DZHAKHARIKUM
37432;DZSUDZSÁK
55262;EBORCANY
30209;EBOUÉ
47876;EDDER FARÍAS
48034;EDDY COROZO
45626;EDENÍLSON
44063;ÉDER
40861;ÉDER LUÍS
44927;ÉDER SCIOLA
30313;EDERSON
36515;ÉDGAR DUEÑAS
41973;ÉDGAR JIMÉNEZ
45734;EDGAR PACHECO
47874;EDÍLSON
35265;EDINHO
41426;ÉDSON PUCH
45961;ÉDSON SILVA
30186;EDUARDO
33630;EDUARDO CASAIS
39708;EDUARDO LEDESMA
44008;EDUARDO LOBOS
42164;EDUARDO MORANTE
41425;EDUARDO VARGAS
3978;EDU DRACENA
45836;EDWIN PERAZA
43743;EDWIN VALENCIA
47905;EFRAÍN CORTÉS
41780;EGUINO
38062;EKDAL
34851;EKOKO
8663;ELANA
6773;ELANO
41889;EL-ARABI
55044;ELDERGHENHO
37401;ELDERSON
8070;EL HAMDAOUI
41195;ELIAS
38129;ELISEU
44966;ELIZEU
39276;EL KAOUTARI
40305;ELLIOTT BENNETT
2593;ELMANDER
37707;EL MOHAMADI
55257;EL MOUGHAOUET
53511;ELSAYNAS
45508;ELTON
35180;EL ZHAR
45647;EMANUEL HERRERA
41538;EMANUEL OLIVERA
30057;EMANUELSON
47755;EMANUEL VARGAS
450;EMERSON
42501;EMÍDIO RAFAEL
43958;EMILIANO ALBÍN
35181;EMILIANO INSÚA
47809;EMILIANO OLIVERO
45652;EMILIANO VECCHIO
43643;EMILIO HERNÁNDEZ
47612;EMILIO ZEBALLOS
1352;EMRE
41055;EMRE ÇOLAK
250;ENDO
42173;ENNER VALENCIA
37379;ENRIQUE SOLA
35439;ENRIQUE VERA
3848;ENYEAMA
30117;ENZO GUTIÉRREZ
41163;ENZO PÉREZ
55780;EPITIE
33813;ERDING
43265;ERGYS KACE
47589;ERIK GODOY
55644;ERRANDO
38416;ESCUDERO
55813;ESCUREDO
47432;ESGAIO
55542;ESPARGARO
5577;ESSIEN
873;ESTEBAN
42369;ESTEBAN ALVARADO
41555;ESTEBAN ANDRADA
42234;ESTEBAN DREER
36150;ESTRADA
32265;ETHERINGTON
47845;EUGENIO ISNALDO
42751;EUGENIO MENA
39392;EVALDO
4013;EVRA
37123;EZEQUIEL LLAMA
47585;EZEQUIEL MAGGIOLO
44039;EZEQUIEL RESCALDANI
47928;EZEQUIEL VIDELA
47929;FABIÁN CARMONA
41471;FABIÁN CERDA
41521;FABIÁN CUBERO
37509;FABIÁN MONZÓN
43998;FABIÁN MUÑOZ
45004;FABIANO
34437;FABIANSKI
37041;FABIEN ROBERT
38589;FÁBIO
3548;FÁBIO AURÉLIO
36867;FÁBIO COENTRÃO
38810;FABRI
33314;FABRÍCIO
45590;FACUNDO CASTILLÓN
31044;FALCAO
4312;FANNI
43079;FAOUZI GHOULAM
5106;FARFÁN
37706;FATHALLAH
36570;FAUSTO PINTO
37960;FAYZULIN
40434;FAZLI
47611;FEDERICO ACEVEDO
41286;FEDERICO FALCONE
35123;FEDERICO FAZIO
41160;FEDERICO FERNÁNDEZ
47822;FEDERICO FREIRE
7042;FEDERICO LEÓN
45593;FEDERICO LÉRTORA
42919;FEDERICO SANTANDER
47827;FEDERICO VÁZQUEZ
38211;FEGHOULI
55267;FEISSERZELN
37052;FEJSA
2256;FELIPE
44620;FELIPE ANDERSON
45820;FELIPE CONCEIÇÃO
41479;FELIPE GUTIÉRREZ
38904;FELIPE MATTIONI
7084;FELIPE MELO
48017;FELIPE NÚÑEZ
47954;FELIPE REYNERO
41424;FELIPE SEYMOUR
37824;FELLAINI
38461;FELLIPE BASTOS
820;FERDINAND
35099;FERNÁNDEZ
31052;FERNANDINHO
43786;FERNANDO
47887;FERNANDO CABEZAS
44001;FERNANDO CORDERO
47831;FERNANDO EVANGELISTA
42181;FERNANDO GAIBOR
42180;FERNANDO GIMÉNEZ
39794;FERNANDO HIDALGO
47758;FERNANDO MANRÍQUEZ
40667;FERNANDO MARQUÉS
4070;FERNANDO NAVARRO
42667;FERNANDO ORTÍZ
45637;FERNANDO PRASS
41527;FERNANDO TOBÍO
4208;FERNANDO TORRES
45404;FERRI
40844;FETFATZIDIS
41278;FIDELEFF
44216;FIDÉLIS
9193;FILIPE
44148;FILIPE ANUNCIAÇÃO
42906;FILIPPO BONIPERTI
42843;FILIPPO LOMBARDI
43261;FILIP TWARDZIK
7836;FLAMINI
9235;FLAÑO
9069;FLEDDERUS
33857;FLOCCARI
47011;FLORENZI
6621;FLORO FLORES
32069;FOFANA
3497;FORLÁN
38287;FORLÍN
55794;FORNER
40193;FOTAKIS
55522;FRAILE
33808;FRAIZER CAMPBELL
47939;FRANCISCO ARRUÉ
47879;FRANCISCO CARABALÍ
42963;FRANCISCO CASTRO
45600;FRANCISCO CERRO
46909;FRANCISCO JÚNIOR
41477;FRANCISCO PIZARRO
48051;FRANCISCO ROJAS
41468;FRANCISCO SILVA
41528;FRANCO RAZZOTTI
45025;FRAN RICO
36768;FRASER FORSTER
9144;FRED
48073;FREDDY ABASTOFLOR
43205;FREDERIK SØRENSEN
44244;FREIRE
2130;FREY
45406;FRICK
43739;FULTON FRANCIS
7303;GABI
33731;GABRIEL
42179;GABRIEL ACHILIER
48047;GABRIEL COROZO
43016;GABRIELE ANGELLA
42849;GABRIELE PERICO
47817;GABRIEL FLORES
47843;GABRIEL HACHEN
34944;GABRIEL PEÑALBA
47947;GABRIEL SANDOVAL
53518;GABRIMEL
37505;GAITÁN
44256;GALLO
34964;GALLOPPA
45843;GAMADIEL GARCÍA
5490;GAMBERINI
30323;GAMEIRO
42455;GANSO
33944;GARAY
45131;GARBUTT
55775;GARDE
44736;GARDNER
37967;GARETH MCAULEY
35445;GARGANO
37181;GARICS
55539;GARITANO
55809;GARRIGUES
3528;GARY CALDWELL
42559;GARY HOOPER
38738;GASSAMA
5603;GASTALDELLO
41520;GASTÓN DÍAZ
45577;GASTÓN ESMERADO
9152;GASTÓN FERNÁNDEZ
47909;GASTÓN PEREIRO
45672;GASTÓN PEZZUTI
42894;GASTÓN RAMÍREZ
47615;GASTÓN RODRÍGUEZ
5513;GAVILÁN
32923;GAXA
36930;GEERT ROORDA
55253;GELLAZCA
37095;GELSON FERNANDES
39414;GEORGI SHCHENNIKOV
5730;GERA
37531;GERMÁN DENIS
45071;GERMÁN PEZZELLA
41166;GERMÁN RÉ
47820;GERMÁN RIERA
822;GERRARD
8898;GERSON MAGRAÕ
55293;GERTONI
36986;GERVINHO
55272;GHADANTO
55278;GHARZEMANA
47049;GHEZZAL
55018;GHIERASAYED
41865;GIACCHERINI
43022;GIAKOUMIS
33706;GIBSON
793;GIGGS
35017;GIGNAC
41220;GIL
4929;GILARDINO
45507;GILBERTO
3757;GILBERTO SILVA
43082;GILLES SUNU
43788;GÍLSON
42952;GINO PERUZZI
46242;GIOVANNI
37171;GIOVINCO
38627;GIROUD
47556;GIUSEPPE FORNITO
8822;GIUSEPPE ROSSI
1951;GIVEN
4884;GLEN JOHNSON
9333;GOBBI
34475;GODÍN
36832;GÖKHAN GÖNÜL
7069;GOMES
8707;GOMIS
40710;GONALONS
55804;GONBAU
45650;GONZALO BARRIGA
45826;GONZALO BUENO
37185;GONZALO CASTRO
45585;GONZALO ESPINOZA
38778;GONZALO MARINELLI
8165;GONZALO RODRÍGUEZ
44000;GONZALO VILLAGRA
37431;GOOSSENS
45106;GORGELIN
36149;GORKA ELUSTONDO
37284;GOSLING
8684;GOUFFRAN
9418;GOURCUFF
2751;GRAAFLAND
9446;GRAHAM
42424;GRANIT XHAKA
35191;GRANQVIST
55773;GRAU
32694;GRECO
7696;GRÉGORY PUJOL
38740;GRENIER
42316;GRIEZMANN
35483;GRIMI
32839;GRINDHEIM
55052;GROMOUSRI
38630;GUAITA
34108;GUARDADO
33926;GUARÍN
42549;GUDMUNDSSON
8823;GUERRERO
41558;GUIDO PIZARRO
44274;GUILHERME
33952;GUILHERME SIQUEIRA
42670;GUILLERMO BURDISSO
46635;GUILLERMO FERNÁNDEZ
47841;GUILLERMO FERRACUTI
47842;GUILLERMO ORTÍZ
47920;GUILLERMO VARELA
32457;GÜIZA
35277;GUM
46661;GUNDELACH
36890;GUNNAR NIELSEN
7421;GURPEGI
38286;GUSTAVO BOU
48070;GUSTAVO FERNÁNDEZ
45756;GUSTAVO GÓMEZ
45665;GUSTAVO LORENZETTI
42117;GUSTAVO MENCIA
8984;GYAN ASAMOAH
43421;GYLFI SIGURÐSSON
42591;HAAS
55276;HACHIRAOZ
5660;HAEDO VALDEZ
9635;HAJNAL
37499;HAKAN BALTA
56289;HALFOUGHT
30404;HALISSON
40077;HALLICHE
5648;HAMİT ALTINTOP
33799;HAMSIK
8978;HANDANOVIČ
46652;HANSEN
41474;HANS MARTÍNEZ
42654;HARIS VUČKIĆ
48072;HAROLD REINA
34827;HART
55259;HARTY
3305;HASEBE
36998;HAZARD
55269;HEAUDERBAIX
42321;HÉCTOR RODAS
36950;HEIJBLOK
3577;HEITINGA
33881;HÉLDER BARBOSA
4514;HÉLDER POSTIGA
2250;HÉLTON
36435;HEMED
41034;HENRIKSEN
33271;HENRIQUE
41091;HENRIQUE SERENO
40657;HENRY GIMÉNEZ
43967;HENRY MIER
34992;HERMACH
47848;HERNÁN ALTOLAGUIRRE
36821;HERNÁN BARCOS
35553;HERNANES
55779;HERRERO
55812;HERVAS
35071;HIARIEJ
4155;HIBBERT
33633;HIGUAÍN
5980;HILDEBRAND
7642;HILTON
31216;H. MUATH
41840;HOESEN
33610;HOLLA
5880;HOLMAN
44501;HOLT
43041;HOLTBY
11055;HONDA
47847;HORACIO ORZÁN
9487;HOSNI
55298;HOSTOBAZ
53483;HOTERRO
55252;HOULEIGEU
4771;HOWARD
45442;HOWSON
37850;HUBOČAN
3774;HÜBSCHMAN
55258;HUDALESKI
32389;HUDDLESTONE
5726;HUGO ALMEIDA
47913;HUGO DORREGO
46667;HUGO MALLO
45579;HUGO NERVO
15038;HULK
4872;HUTH
4953;HUTTON
31985;HYSÉN
46666;IAGO ASPAS
5544;IBAGAZA
42432;IBAI GÓMEZ
37383;IBORRA
47006;IBRAHIMA MBAYE
2586;IBRAHIMOVIĆ
42575;IDRISSA GUÈYE
43080;IDRISS SAADI
42860;IFRÁN
38687;IGHALO
43888;IGNACIO CANUTO
47917;IGNACIO NICOLINI
45801;IGNACIO RISSO
4739;IGNASHEVITCH
44217;IGOR
45670;IGOR LICHNOVSKY
42433;IGOR MARTÍNEZ
42865;ILLARRAMENDI
38032;IMMERS
35261;ÍNDIO
55543;INFANTAS
4073;INIESTA
44639;INIGO LOPEZ
45290;IÑIGO MARTÍNEZ
41020;IÑIGO PÉREZ
35495;INLER
55256;IOLECHIA
55291;IORGHANCINI
7238;IRAIZOZ
7420;IRAOLA
32491;IRELAND
32655;IRINEY
47933;ISAAC DÍAZ
42556;ISCO
37337;ISLA
42115;ISMAEL BENEGAS
44105;ISMAILY
43755;ISRAEL DAMONTE
45115;ISSAH
34986;ISSIAR DIA
34491;ITURRA
38650;ITURRASPE
8064;IVAN ALONSO
41532;IVÁN BELLA
45576;IVÁN MARCONE
36396;IVANOVIĆ
42091;IVÁN PIRIS
42105;IVÁN TORRES
55645;IVARS
42377;IVENS
55244;IVYGHASEK
37909;IZAGUIRRE
34918;IZCO
3113;IZMAILOV
8414;JABIER GARRIDO
53497;JACIHALEZ
40753;JACKSON MARTÍNEZ
4940;JACOBSEN
55246;JACOMORAC
30429;JADSON
34657;JAGIELKA
45292;JAIRO SAMPERIO
45611;JAIR TORRICO
42457;JAKE LIVERMORE
16169;J. AL BISHI
34750;JALLET
9541;JAMES COLLINS
42918;JAMES FORREST
41581;JAMES RODRÍGUEZ
45225;JANDER
35289;JANKO
35088;JANKOVIĆ
38036;JANMAAT
34489;JARA
44181;JARDEL
55287;JARQUECION
43206;JASMIN KURTIĆ
8333;JAVIER BARAJA
45581;JAVIER BURRAI
41560;JAVIER CARRASCO
37506;JAVIER GARCÍA
36556;JAVIER HERNÁNDEZ
42520;JAVIER MALAGUEÑO
47262;JAVIER MANQUILLO
1737;JAVIER ZANETTI
9378;JAVI GARCIA
41023;JAVI LÓPEZ
35108;JAVI MARTÍNEZ
35122;JAVI VARAS
42023;JEAN CARLOS TRAGODARA
47443;JEAN PAUL BOËTIUS
45649;JEAN PINEDA
44231;JEFERSON
43297;JEFFERSON
38566;JEFFREN
47882;JEFRE VARGAS
40729;JELAVIĆ
41795;JEMIO
44706;JENKINSON
40870;JENS TOORNSTRA
36896;JEROME
40350;JÉRÔME BOATENG
47302;JESÚS
33218;JESÚS GÁMEZ
45837;JESÚS MEZA
7327;JESÚS NAVAS
45261;JETRO WILLEMS
7607;JEUNECHAMP
42227;JHON NARVÁEZ
47916;JIM VARELA
33307;JÔ
34016;JOAN VERDÚ
44111;JOÃO AURÉLIO
47787;JOÃO CANCELO
46919;JOÃO DENONI
45965;JOÃO FILIPE
44163;JOÃO LUIZ
47542;JOÃO MÁRIO
32586;JOÃO MIRANDA
9138;JOÃO MOUTINHO
45509;JOÃO PAULO
42893;JOÃO PEDRO
5676;JOÃO PEREIRA
44236;JOÃO RIBEIRO
47129;JOÃO SCHMIDT
44898;JOÃOZINHO
45833;JOAQUÍN AGUIRRE
46994;JOBELLO
826;JOE COLE
42479;JOEL
44407;JOEL CAMPBELL
46850;JOËL VELTMAN
4113;JOEY BARTON
9441;JOEY O'BRIEN
48037;JOHN GARCÉS
43084;JOHN GUIDETTI
35514;JOKIC
53505;JOLRZATAO
33745;JONAS
32657;JONÁS GUTIÉRREZ
42464;JONÁS RAMALHO
47282;JONATAN LUCCA
9597;JONATHAN
47823;JONATHAN COPETE
33167;JONATHAN DE GUZMÁN
40665;JONATHAN DOS SANTOS
47764;JONATHAN REBOLLEDO
36946;JONATHAN REIS
47958;JONATHAN SUAZO
47840;JONATHAN VALLE
46833;JONATHAN VIERA
42810;JONATHAN WALTERS
44679;JONES
42659;JONJO SHELVEY
35505;JONNY EVANS
42578;JORDAN AYEW
40295;JORDAN HENDERSON
40425;JORDI ALBA
36942;JORDY BUIJS
45653;JORGE AMPUERO
45822;JORGE BAVA
45589;JORGE CURBELO
42122;JORGE GONZÁLEZ
41198;JORGE HENRIQUE
44417;JORGE MOLINA
47748;JORGE MORAGA
42125;JORGE MOREIRA
38308;JORGE ORTIZ
48012;JORGE RECALDE
45830;JORGE ZAMBRANA
38818;JOSÉ ÁNGEL
42131;JOSÉ ARIEL NÚÑEZ
45157;JOSÉ CAMAPAÑA
38932;JOSÉ CAÑAS
47767;JOSÉ CARLOS BARBA
32466;JOSÉ ENRIQUE
35880;JOSÉ ERNESTO SOSA
43006;JOSÉ FUNES MORI
42653;JOSÉ HOLEBAS
45385;JOSELU
42166;JOSÉ LUIS QUIÑÓNEZ
32780;JOSÉ MANUEL ROJAS
45839;JOSÉ PERAZA
47885;JOSÉ RAMÓN REYES
42888;JOSIP ILIČIČ
47708;JOSIP RADOŠEVIĆ
42803;JOSUHA GUILAVOGUI
7858;JOUFFRÉ
39271;JOURDREN
38051;JOVETIĆ
42829;JOZEFZOON
42264;JUAN
41429;JUAN ABARCA
43131;JUAN CARLOS
45817;JUAN CARLOS AMADO
33477;JUAN CARLOS ARCE
47941;JUAN CARLOS ESPINOZA
47889;JUAN CASTELLANOS
35580;JUAN CASTILLO
47934;JUAN DUMA
45818;JUAN FERNÁNDEZ
3775;JUANFRAN
42783;JUAN GUERRA
47818;JUAN IGNACIO GONZÁLEZ
44614;JUAN IGNACIO SILLS
47839;JUAN IGNACIO VIEYRA
42101;JUAN ITURBE
9020;JUANLU
9017;JUANMA
40917;JUAN MANUEL DÍAZ
41498;JUAN MANUEL LUCERO
41522;JUAN MANUEL MARTÍNEZ
41423;JUAN MANUEL OLIVERA
45254;JUAN MANUEL SÁNCHEZ
47828;JUAN MARTÍN IMBERT
47908;JUAN MASCIA
36766;JUAN MATA
41100;JUANMI
47931;JUAN PABLO PASSAGLIA
35030;JUAN PABLO PINO
5138;JUAN RAMON CURBELO
3969;JUAN RAMÓN FERNÁNDEZ
7505;JUAN RODRÍGUEZ
43637;JUAN SABIA
48014;JUAN SANTACRUZ
7287;JUAN VALERA
48015;JUAN VILLAMAYOR
41817;JUÁREZ
9629;JUHÁSZ
45586;JULIÁN CARDOZO
7318;JÚLIO BAPTISTA
4768;JÚLIO CÉSAR
32793;JULIO DOS SANTOS
47811;JULIO FURCH
41917;JULIO MACHADO
34937;JÚLIO SÉRGIO
9030;JUNGSCHLÄGER
12663;JUNG SUNG RYONG
46096;JUNINHO
45668;JUNIOR FERNANDES
55793;JURADO
46880;JÜRGEN LOCADIA
7090;JUSSIE
38437;KABORÉ
9406;KABOUL
47303;KADER
40500;KADIR
30158;KADLEC
44853;KADÚ
15320;KAGAWA
3758;KAKÁ
4650;KÄLLSTRÖM
5616;KALOU
3200;KAMENI
38235;KANA-BIYIK
55024;KANAZIDEH
47225;KANIBOLOTSKIY
7682;KANTÉ
40095;KARABELAS
1328;KARAGOUNIS
36857;KARNEZIS
42408;KASAMI
42929;KASHIA
56313;KASHKAPRI
7012;KATSOURANIS
35500;KAVLAK
2489;KAWASHIMA
36431;KAYAL
39777;KEILOR NAVAS
36426;KEINAN
40353;KEIRRISON
37086;KELLY
44852;KELVIN
44680;KELVIN WILSON
47385;KENNEDY
55047;KENOKHDI
9044;KENWYNE JONES
3829;KERZHAKOV
48039;KEVIN ARRICIAGA
48137;KÉVIN ITABEL
40583;KEVIN OSEI
56304;KHAMATLAM
40347;KHEDIRA
34036;KHOJAH
39922;KHUMALO
37721;KHUNE
42376;KIEFTENBELD
38081;KIERAN GIBBS
40364;KIESZEK
39239;KIGHTLY
16108;KIM BO KYUNG
12269;KIM JUNG WOO
37857;KIRM
39187;KI SUNG YUENG
37009;KITAMBALA
38054;KJAER
6407;KLÉBER
45628;KLÉVER
2674;KLOSE
40197;KOBIN
53508;KODEIGUA
39281;KOITA
41082;KOKE
36764;KOLAROV
38701;KOLODZIEJCZAK
45180;KONÉ
34962;KONKO
3275;KONNO
48055;KOOB HURTADO
40340;KOSCIELNY
43266;KOSTAS STAFYLIDIS
43135;KOVAČIĆ
38477;KOZÁK
39230;KRHIN
47660;KRITSYUK
6182;KRUISWIJK
32485;KRUL
42605;KRYVTSOV
35498;KUCHER
39324;KUCKA
38402;KUIPER
9028;KUM
32008;KVIST
37536;KWADWO ASAMOAH
41119;KYLE WALKER
9105;LABAKA
42416;LABYAD
40507;LACAZETTE
32498;LACEN
42347;LADJI KEITA
33204;LAFITA
55652;LAFUENTE
6337;LAHM
46531;LALLANA
56291;LAMAKUNJI
40716;LAMELA
42577;LAMINE KONÉ
1948;LAMPARD
55651;LAMPREAVE
40646;LAMPROU
4689;LANDREAU
55787;LANGA
55029;LARPANKAR
43445;LARS BENDER
40328;LASNE
45286;LASS BANGOURA
38922;LAURO
45992;LAUTARO GIANETTI
32493;LAVEZZI
38253;LAZAROS
6652;LAZZARI
40196;LEANDRO ALMEIDA
40882;LEANDRO BACUNA
41168;LEANDRO BENÍTEZ
41078;LEANDRO DAMIÃO
41158;LEANDRO DESÁBATO
15523;LEANDRO EUZÉBIO
41178;LEANDRO GONZÁLEZ
44718;LEANDRO GONZÁLEZ PIRES
47593;LEANDRO LEGUIZAMÓN
47769;LEANDRO MAYGUA
45356;LEANDRO PAREDES
34912;LEANDRO SOMOZA
34461;LEDLEY
39178;LEERDAM
33684;LEEUWIN
4360;LEGROTTAGLIE
55255;LEISSENTHAR
7653;LE LAN
36992;LEMOINE
5430;LENNON
7106;LÉO
41708;LEONARDO BURIÁN
43992;LEONARDO MONJE
3655;LEONARDO MOURA
47945;LEONARDO POVEA
40176;LEONARDO SIGALI
43874;LEONEL CUERDO
45605;LEONEL JUSTINIANO
41473;LEONEL MENA
7225;LESCOTT
5417;LE TALLEC
37276;LETO
40817;LETSHOLONYANE
43186;LEUGERS
40002;LEWANDOWSKI
8947;LEYTI N'DIAYE
44863;LIASSINE CADAMURO
32395;LICHTSTEINER
42349;LIMA
47791;LINDBERG
30053;LINDGREN
36771;LINO
32436;LISANDRO LOPEZ
47830;LISANDRO MAGALLÁN
34618;LITA
40254;LJAJIĆ
37859;LJUBIJANKIČ
55275;LLAMOUHA
55769;LLORENS
30277;LLORENTE
8574;LLORIS
1290;LOBONŢ
35121;LOLO
37825;LOMBAERTS
34626;LONG
7240;LOPO
38326;LORENTZEN
47837;LORENZO FARAVELLI
46235;LORENZO INSIGNE
47943;LORENZO REYES
33471;LORGIO ÁLVAREZ
43078;LORIS NÉRY
55785;LOTINA
38346;LOVREN
35878;LUCAS
47376;LUCAS ANDERSEN
43771;LUCAS CEBALLOS
47332;LUCAS FARIAS
47583;LUCAS JANSON
47810;LUCAS KRUSPZKY
42694;LUCAS MARÍN
46370;LUCAS MENDES
42898;LUCAS MOURA
45255;LUCAS OCAMPOS
44722;LUCAS PIAZÓN
47825;LUCAS ROMERO
6664;LUCCHINI
4747;LUCHO GONZÁLEZ
36931;LUCIANO
45069;LUCIANO ABECASIS
41571;LUCIANO BALBI
45755;LUCIANO CIVELLI
1633;LÚCIO
34875;LUIJCKX
44272;LUÍS ALBERTO
4769;LUISÃO
42097;LUIS CÁCERES
42086;LUIS CARDOZO
44553;LUIS CARLOS
5848;LUÍS FABIANO
37222;LUÍS FILIPE
45835;LUIS GONZÁLEZ
44977;LUISINHO
48046;LUIS LUNA
45609;LUIS MELGAR
45607;LUIS MÉNDEZ
39801;LUIS RAMÍREZ
48053;LUIS SANTANA
47761;LUIS SOTOMAYOR
34881;LUIS SUÁREZ
47883;LUIS VIVAS
35272;LUIZ ADRIANO
45515;LUIZ ANTÔNIO
44976;LUÍZ CARLOS
43133;LUIZ GUSTAVO
40122;LUKAKU
39744;ŁUKASZ PISZCZEK
34773;LUKOVIĆ
43277;LULIĆ
2209;LUPATELLI
4037;LURLING
47252;LYKOGIANNIS
39218;MACHEDA
55248;MACOVSHIRE
55041;MAELODEHZI
8878;MAGGIO
44245;MAHAMADOU N'DIAYE
7072;MAICON
34025;MAIDANA
43981;MAIKON LEITE
7804;MAKOUN
5776;MALAFEEV
4178;MALBRANQUE
1669;MALDONADO
4947;MALONEY
37017;MAMADOU SAKHO
55655;MANA
37026;MANDANDA
41136;MANDJECK
36817;MANDŽUKIĆ
30242;MANÉ
38843;MANGALA
45032;MANIATIS
40097;MANOLAS
39957;MANOLEV
35462;MANUCHO
8377;MANU DEL MORAL
42905;MANUEL GIANDONATO
37987;MANUEL JOSÉ
42697;MANUEL LANZINI
44640;MANUEL LUCENA
47754;MANUEL VILLALOBOS
56299;MAQBARAH
45731;MARANHÃO
45351;MARÇAL
33146;MARCELLIS
45828;MARCEL NOVICK
34908;MARCELO
41518;MARCELO BAROVERO
42689;MARCELO CAÑETE
41428;MARCELO DÍAZ
43776;MARCELO GROHE
37899;MARCELO MORENO
42502;MARCELO SILVA
45397;MARCEL RITZMAIER
43039;MARCEL SCHMELZER
7699;MARCHAL
55294;MARCHAMP
38055;MARCHETTI
4074;MARCHIONNI
34982;MARCHISIO
39711;MARCO CÁCERES
44005;MARCO HIDALGO
48044;MARCO MOSQUERA
30013;MARCO MOTTA
47398;MARCONDES
45617;MARCO PAZ
2187;MARCO ROSSI
43652;MARCOS ARGÜELLO
15800;MARCOS AURÉLIO
48067;MARCOS BARRERA
42184;MARCOS CAICEDO
47749;MARCOS CONTRERAS
47844;MARCOS PÉREZ
45565;MARCOS POL
41174;MARCOS ROJO
46003;MARCO VERRATTI
38358;MARC WILSON
30265;MAREQUE
2551;MARESCA
43746;MARIANO
41536;MARIANO BÍTTOLO
47596;MARIANO ECHEVERRÍA
6840;MARICA
35344;MARIGA
5498;MARIO
43784;MÁRIO FERNANDES
9341;MARIO GÓMEZ
43040;MARIO GÖTZE
45812;MARIO RISSO
33225;MARIO SUÁREZ
42309;MARKEL BERGARA
5849;MARK GONZÁLEZ
45659;MARKO BISKUPOVIC
38372;MARKO MARIN
45714;MARLON DE JESÚS
43751;MARQUINHO
45993;MARQUINHOS
40638;MARRONE
55789;MARSILLACH
4702;MARTENS
47711;MARTIAL
38188;MARTIN
45068;MARTÍN AGUIRRE
47926;MARTÍN CORTÉS
47951;MARTÍN RODRÍGUEZ
47812;MARTÍN ROLLE
42375;MARTINS INDI
42988;MARTÍN TEJERA
47838;MARTÍN TONSO
43101;MARTÍ RIVEROLA
34537;MARVEAUX
7056;MASCHERANO
37718;MASILELA
45298;MASUERO
37436;MATAVŽ
34909;MATĚJOVSKÝ
34525;MATER
46244;MATHEUS CALDEIRA
7817;MATHIEU
6222;MATHIJSEN
45203;MATÍAS AGUIRREGARAY
45661;MATÍAS CAMPOS
42686;MATÍAS CARUZZO
47595;MATÍAS ESCOBAR
32776;MATÍAS FERNÁNDEZ
47616;MATÍAS MALVINO
47586;MATÍAS PÉREZ GARCÍA
41419;MATÍAS RODRÍGUEZ
45823;MATÍAS VECINO
47813;MATÍAS ZALDIVIA
40240;MATIĆ
44776;MATIJA NASTASIĆ
41135;MATIP
37144;MATRI
36769;MATS HUMMELS
44683;MATTHEWS
7193;MATTHEW TAYLOR
32159;MATUIDI
4064;MATUZALEM
55790;MAURA
5527;MAURI
40330;MAURICE
37920;MAURICE EDU
44092;MAURÍCIO
46086;MAURÍCIO RAMOS
43347;MAURICIO SAUCEDO
47936;MAURICIO YEDRO
34488;MAURICIO ZENTENO
44924;MAURO
53507;MAURODAO
38517;MAURO DÍAZ
47914;MAURO FERNÁNDEZ
47412;MAURO GOICOECHEA
43968;MAURO GUEVGEOZIÁN
35882;MAURO ZÁRATE
7895;MAVUBA
45768;MAXI BIANCUCCHI
3690;MAXI LOPEZ
45821;MAXIMILIANO CALLORDA
47910;MAXIMILIANO MOREIRA
41170;MAXIMILIANO NÚÑEZ
42948;MAXIMILIANO URRUTI
41548;MAXIMILIANO VELÁZQUEZ
7255;MAXI RODRÍGUEZ
2585;MAXWELL
43778;MAYLSON
33431;MAYNOR FIGUEROA
5080;M'BAMI
37036;M'BENGUE
30317;M'BIA
2641;MCCARTNEY
45124;MCCLEAN
8408;MCGEADY
4949;MCGREGOR
39699;MEDEL
40604;MEGGIORINI
42612;MEGYERI
44987;MELGAREJO
55654;MELINO
1075;MELLBERG
46879;MEMPHIS DEPAY
47390;MENDES
9182;MENEZ
4355;MENSAH
40065;MERTENS
6408;MERTESACKER
6715;MESTO
38240;MESUT ÖZIL
4261;MEXÉS
32388;MICAH RICHARDS
44083;MICHAEL
47927;MICHAEL CONTRERAS
30345;MICHAEL DAWSON
41185;MICHAEL HOYOS
45662;MICHAEL RÍOS
38143;MÍCHEL
34698;MICHEL BASTOS
43086;MICHELE CAMPORESE
45011;MICHU
46854;MICKEY VAN DER HART
55035;MIFARASCAIL
47938;MIGUEL ACEVAL
39805;MIGUEL AMADO
38534;MIGUEL BRITOS
47955;MIGUEL JIMÉNEZ
48068;MIGUEL QUIROGA
41154;MIGUEL SAMUDIO
47770;MIGUEL SUÁREZ
35129;MIGUEL TORRES
31019;MIGUEL VELOSO
36863;MIGUEL VÍTOR
36343;MIHAYLOV
32280;MIKEL
33209;MIKEL GONZÁLEZ
44634;MIKEL RICO
37277;MIKEL SAN JOSÉ
39720;MIKU
2900;MILLER
4882;MILNER
47834;MILTON CASCO
47819;MILTON CÉLIZ
55254;MINANDINHO
32578;MIRALLAS
47759;MISAEL CUBILLOS
47757;MISAEL DÁVILA
5635;MISIMOVIĆ
47093;MITCHELL DIJKS
36797;MITROGLOU
39936;MKHITARYAN
8558;MODESTO
34098;MODRIĆ
38023;MOISANDER
42046;MOKOTJO
44558;MONK
34991;MONNET-PAQUET
35110;MONREAL
55788;MONSARVACHE
6653;MONTOLIVO
42869;MONTOYA
55295;MONZON
5462;MOORE
55653;MORA
41196;MORAIS
35883;MORALEZ
7009;MORAS
43094;MORATA
34544;MOREL
37437;MORENO
5608;MORRONE
39216;MOSES
35279;MOSSORÓ
32561;MOUHAMADOU DABO
40506;MOUKO
32559;MOULIN
37035;MOUSSA SISSOKO
55027;MOUWADOTAIF
9244;MOYA
37726;MPHELA
47427;MUA NJIE
5038;MUDINGAYI
36941;MULDER
34781;MULGREW
40714;MÜLLER
35033;MULUMBU
40639;MUNIAIN
42866;MUNIESA
4414;MUNTARI
3159;MUNÚA
45518;MURALHA
35281;MURIEL
37114;MUSACCHIO
36727;MUSLERA
56297;MUTSUHASHI
7873;MVUEMBA
55261;MYRHEIM
9016;NACHO
42874;NACHO FERNANDEZ
56298;NAFRJAQB
15814;NAGATOMO
41281;NAHUEL GUZMÁN
41046;NAINGGOLAN
55022;NALESMEHFI
32607;NANI
5745;NANNI
38800;NARSINGH
55799;NARVAEZ
8946;NASRI
7066;NASUTI
5495;NATALI
41849;NATKHO
40559;NAUGHTON
55665;NAVAS
56296;NAWAMAZIL
34005;NEGREDO
45512;NEGUEBA
40920;NEI
5874;NEICER REASCO
4120;NEILL
5892;NEKOUNAM
42048;NELOM
40485;NELSON CABRERA
43759;NELSON IBÁÑEZ
40404;NÉLSON OLIVEIRA
43889;NELSON ROMERO
45618;NELVIN SOLÍZ
7474;NENÊ
55284;NERFEDON
39791;NERY VELOSO
38828;NESS
43383;NÉSTOR CAMACHO
45802;NÉSTOR MOIRAGHI
44965;NETO
33185;NEUER
40352;NEYMAR
40082;NEY SANTOS
32270;N'GUEMO
32873;NICOLAE DORIN GOIAN
45574;NICOLÁS AGUIRRE
42688;NICOLÁS BLANDI
44014;NICOLÁS CASTILLO
47935;NICOLÁS CROVETTO
40762;NICOLÁS LODEIRO
45336;NICOLÁS LÓPEZ
48138;NICOLÁS MARTÍNEZ
47925;NICOLÁS MATURANA
47946;NICOLÁS NÚÑEZ
1717;NICOLÁS OLIVERA
43760;NICOLÁS OLMEDO
47750;NICOLÁS ORTIZ
47906;NICOLÁS PRIETO
47919;NICOLÁS RAGUSO
37239;NICOLÁS SÁNCHEZ
46881;NIGEL BERTRAMS
9260;NILMAR
45638;NILTON
36258;NINIS
35119;NINO
53519;NJALMINHO
38181;N'KOULOU
33861;NOCERINO
55530;NOGUEROL
7919;NOLAN
42870;NOLITO
43893;NORBERTO ARAUJO
47597;NORBERTO PAPARATTO
47354;NOSA IGIEBOR
35518;NOVAKOVIČ
55664;NOVO
40405;NUNO ANDRÉ
32339;NURİ ŞAHİN
40541;NUYTINCK
30358;N'ZOGBIA
34996;OBERTAN
40228;OBI
37228;OBOLO
7866;OBRANIAK
34102;OCHOA
47944;OCTAVIO POZO
6881;ODEMWINGIE
38815;OIER
15050;OKAZAKI
45948;OKORE
43187;OLA JOHN
55777;OLALLA
5061;OLARRA
41050;OLBERDAM
33736;OLIECH
44152;OLÍMPIO
47261;OLIVER TORRES
42624;OMAR EL KADDOURI
37601;OMAR MERLO
45110;OMRANI
47203;ONAZI
45460;O'NEILL
7770;ONYEWU
55811;OREJA
55263;ORELAINE
47788;ORIGI
41089;ORIOL
32779;ORMEÑO
53510;ORQUECHA
40645;ORTÍZ
35624;OSAMA HAWSAWI
48042;OSBALDO LASTRA
41232;ÓSCAR
35425;ÓSCAR BAGÜÍ
36862;ÓSCAR CARDOZO
45654;ÓSCAR HERNÁNDEZ
47551;OSCAR HILJEMARK
34430;ÓSCAR USTARI
3498;O'SHEA
4158;OSMAN
41024;OSMAR
43382;OSMAR MOLINAS
36703;OSPINA
33794;OSVALDO
43377;OSVALDO GONZÁLEZ
40725;OTAMENDI
55778;OUDOREADO
41106;OVIEDO
36876;PABLO
7038;PABLO ÁLVAREZ
43198;PABLO CEPELLINI
47960;PABLO DOMÍNGUEZ
39698;PABLO ESCOBAR
1714;PABLO GARCÍA
7043;PABLO LEDESMA
47815;PABLO LUGÜERCIO
42177;PABLO PÉREZ
42135;PABLO VELÁZQUEZ
48043;PABLO VITTI
55247;PACCINI
55798;PACHECO
37197;PADOIN
56302;PAEK HONG JE
45042;PAGLIALUNGA
30113;PALACIO
34126;PALETTA
6633;PALLADINO
35111;PALLARDÓ
3596;PALOMBO
1997;PALOP
37268;PALOSCHI
6693;PANDEV
7118;PANTELIC
39674;PANTILIMON
32995;PANTSIL
3952;PAOLO CANNAVARO
42704;PAOLO GOLTZ
39191;PAPA
34850;PAPAKOULI DIOP
36358;PAPASTATHOPOULOS
45033;PAPAZOGLOU
36697;PAPISS CISSÉ
33108;PAPONI
43977;PARÁ
41825;PARADA
38779;PAREJO
12379;PARK CHU YOUNG
4601;PARKER
55663;PARRA
2086;PASANEN
32734;PASQUAL
4921;PASQUALE
40220;PASTORE
47122;PATRICK VIEIRA
43260;PATRIK TWARDZIK
40685;PAULÃO
42675;PAULINHO
41465;PAULO GARCÉS
30108;PAULO MACHADO
41444;PAULO MAGALHAES
45957;PAULO MIRANDA
42273;PAULO VICTOR
34611;PAYET
5596;PAZIENZA
6657;PAZZINI
4690;PEDRETTI
38567;PEDRO
31061;PEDRO BENÍTEZ
45838;PEDRO CARABALLO
36685;PEDRO LEÓN
9214;PEDRO LÓPEZ
45435;PEDRO MENDES
38341;PEDRO MORALES
39509;PEDRO RÍOS
38897;PEJČINOVIĆ
9000;PELLÈ
4376;PELLISSIER
38856;PELUSO
4863;PENNANT
7736;PENNETEAU
9133;PEPE
55030;PERBENAKH
5050;PEREA
35446;PEREIRA
40423;PEROTTI
32152;PERQUIS
8701;PERRIN
47378;PETER VAN OOIJEN
53504;PETLINHO
47079;PETRY
56316;PHAN VAN VU
42641;PHILIPPE COUTINHO
42352;PHIL JONES
33818;PIATTI
38742;PIED
3579;PIENAAR
47961;PIERO PAZ
35086;PIETERS
44728;PILKINGTON
41087;PINA
55660;PINATAR
5069;PINILLA
42862;PINTÉR
34487;PINTO
4408;PINZI
7771;PIONNIER
55274;PIPINDO
8639;PIQUÉ
2138;PIRLO
55795;PISADOR
9335;PISANO
55525;PITARUGA
44425;PITI
55297;PIYORRIEL
1653;PIZARRO
42348;PIZZI
37422;PJANIĆ
4910;PLANUS
4016;PLAŠIL
45405;PLÉA
36948;POCOGNOLI
6526;PODOLSKI
2622;POGATETZ
45023;POGBA
44862;POL
42168;POLO WILA
7435;PONZIO
37830;POPOV
8994;PORTANOVA
41096;PORTILLO
53512;PORTINHA
3761;POULSEN
46840;POWELL
30187;PRANJIĆ
37817;PRÖDL
55523;PUIGCORBE
42481;PULIDO
7398;PUÑAL
865;PUYOL
34431;PYATOV
56309;PYO DONG IN
55043;QAKHIMSALEH
56303;QAZBALEH
32199;QUAGLIARELLA
55283;QUALADANO
8418;QUANSAH
55289;QUEORZE
53525;QUERQUEREL
830;QUIM
36723;QUIÑÓNEZ
4659;RADOSAVLJEVIĆ
35548;RADU
7357;RAFA
38590;RAFAEL
42282;RAFAEL GALHARDO
43777;RAFAEL MARQUES
1558;RAFAEL MÁRQUEZ
37418;RAFAEL MOURA
34900;RAFAEL SÓBIS
47128;RAFAEL TOLÓI
33184;RAFINHA
36625;RAKITIĆ
40838;RAKYTSKYI
33461;RALDES
41201;RALF
53513;RALTAHENO
55296;RALTINHO
37000;RAMI
40696;RAMI GERSHON
40075;RAMIRES
47826;RAMIRO CÁSERES
47587;RAMIRO LEONE
37241;RAMON
45804;RAMÓN ARIAS
42702;RAMÓN FERNÁNDEZ
43994;RAMSÉS BUSTOS
38082;RAMSEY
39478;RANOCCHIA
46091;RAPHAEL ALEMÃO
42631;RAPHAEL MARTINHO
43076;RAPHAËL VARANE
39201;RASMUS ELM
4727;RAŢ
36878;RAÚL
5518;RAÚL ALBIOL
9242;RAÚL GARCÍA
41173;RAÚL IBERBIA
8820;RAÚL MEIRELES
41448;RAÚL OLIVARES
43124;RAÚL RODRÍGUEZ
41293;RAÚL VILLALBA
38628;RAVET
43093;RECIO
43183;REIJNEN
2506;REINA
37058;RÉMI GOMIS
42822;RÉMI MULUMBA
35267;RENÁN
5847;RENATO
42899;RENATO ABREU
39215;RENATO AUGUSTO
47907;RENATO CÉSAR
37457;RENDLA
47888;RENÉ FLORES
32783;RENTERÍA
9319;RETO ZIEGLER
55649;REVERTE
45960;RHODOLFO
47413;RIBAÍR RODRÍGUEZ
9129;RIBÉRY
41537;RICARDO ÁLVAREZ
43744;RICARDO BERNA
4499;RICARDO COSTA
44074;RICARDO PATEIRO
47771;RICARDO SAGARDÍA
44834;RICARDO VAN RHIJN
5403;RICHARDSON
55786;RIENDA
5568;RIERA
1066;RIISE
9113;RIKI
34479;RINALDO CRUZADO
44856;RINAUDO
47881;RINO LUCAS
2508;RIVERA
39790;RIVERO
38442;RIVIÈRE
3997;ROBBEN
729;ROBBIE KEANE
45813;ROBERT HERRERA
8302;ROBERTO
38068;ROBERTO COLOMBO
47557;ROBERTO INSIGNE
35137;ROBERTO LAGO
40919;ROBERTO PEREYRA
39718;ROBERTO ROSALES
7104;ROBINHO
36702;ROBINSON ZAPATA
44661;RODELIN
40403;RODERICK
47710;RODIĆ
41155;RODOLFO GAMARRA
42538;RODRIGO
41167;RODRIGO BRAÑA
47763;RODRIGO BRITO
45964;RODRIGO CAIO
9047;RODRIGO DEFENDI
47753;RODRIGO DÍAZ
47752;RODRIGO GAETE
44545;RODRIGO GALO
41707;RODRIGO MUÑOZ
47747;RODRIGO NARANJO
45619;RODRIGO RAMALLO
47836;RODRIGO REY
45656;RODRIGO UREÑA
9382;RODRÍGUEZ
37286;RODWELL
55818;ROGEL
40918;ROGELIO FUNES MORI
45481;ROGER CARVALHO
1642;ROGÉRIO CENI
43734;ROHEL BRICEÑO
38247;ROLANDO
4474;ROLFES
33895;ROMAN EREMENKO
33029;ROMAO
46626;ROMARINHO
43650;ROMEL QUIÑÓNEZ
1036;ROMMEDAHL
42681;RÔMULO
41984;RÓMULO OTERO
37892;RONALD GARCÍA
37511;RONCAGLIA
46207;RONNY
45462;ROOFE
4152;ROONEY
55028;ROQASHBIRI
9286;ROSATI
31169;ROSENBERG
31380;ROSI
33312;ROSINEI ADOLFO
55784;ROTETA
8760;ROUTLEDGE
39262;ROUX
16553;ROY SMITH
16172;ROZÁRIO
6921;ROZEHNAL
45496;ROZZI
3545;RUBÉN
47594;RUBÉN BOTTA
8921;RUBÉN CASTRO
40984;RÚBEN MICAEL
48010;RUBÉN MONGES
42480;RUBÉN PÉREZ
47884;RUBÉN RAMÍREZ
47877;RUBERT QUIJADA
55650;RUFETE
34868;RUI PATRÍCIO
46788;RUIZ DE GALARRETA
37846;RUKAVINA
47078;RUNJE
55270;RUSTWYTH
32410;RYAN TAYLOR
36403;RYZHIKOV
44444;SAAD
8702;SABLÉ
5670;SABRI
37898;SACHA LIMA
9178;SAEZ
38502;SAFARI
7793;SAGNA
55032;SAHJERKHIN
55021;SAHLEMJOQAL
39277;SAÏHI
55537;SAIZAL
47707;SALAMON
55802;SALAZAR
55771;SALISACHS
35013;SALL
9520;SALPINGIDIS
44415;SALVA SEVILLA
41083;SALVIO
6249;SAMARAS
53524;SAMBOAO
45135;SAMMY AMEOBI
1732;SAMUEL
37039;SÁNCHEZ
38925;SANDRO
42521;SANDRO SILVA
40324;SANÉ
37344;SANTACROCE
44016;SANTIAGO DITTBORN
42986;SANTIAGO ROMERO
41531;SANTIAGO SILVA
47835;SANTIAGO VERGINI
38682;SANTON
43262;SARABIA
33651;SARPONG
47210;SASSO
55536;SASTRE
2296;SAVIOLA
2010;SCALONI
6080;SCHAARS
31460;SCHAKEN
41862;SCHELOTTO
32618;SCHÖNE
3176;SCHWARZER
4934;SCHWEINSTEIGER
3882;SEBASTIÁN ABREU
45832;SEBASTIÁN CRISTÓFORO
33320;SEBASTIÁN DOMÍNGUEZ
42107;SEBASTIÁN EREROS
40761;SEBASTIÁN FERNÁNDEZ
42483;SEBASTIÁN GALLEGOS
5068;SEBASTIAN GONZÁLEZ
47911;SEBASTIÁN GORGA
43993;SEBASTIÁN JAIME
9425;SEBASTIAN LARSSON
45669;SEBASTIÁN MARTÍNEZ
43773;SEBASTIÁN MOYANO
47832;SEBASTIÁN PALACIOS
41274;SEBASTIÁN PERATTA
47921;SEBASTIÁN PÍRIZ
30051;SEBASTIÁN RUSCULLEDA
43955;SEBASTIÁN SOSA
43756;SEBASTIÁN TORRICO
47267;SEBASTIÁN UBILLA
925;SEEDORF
41063;SEFEROVIĆ
4752;SEGUNDO CASTILLO
9086;SEKOU CISSÉ
39639;SELÇUK İNAN
5407;SENDEROS
42872;SERGI GÓMEZ
37880;SERGIO AQUINO
37388;SERGIO ASENJO
38568;SERGIO BUSQUETS
46649;SERGIO ESCUDERO
5503;SERGIO GARCÍA
45592;SERGIO LÓPEZ
44171;SÉRGIO OLIVEIRA
7329;SERGIO RAMOS
36949;SERGIO ROMERO
33194;SERGIO SÁNCHEZ
40572;SERGIO TEJERA
47932;SERGIO VELÁZQUEZ
42892;SERGI ROBERTO
55534;SERRA
34841;SESSEGNON
56293;SHAGAPULA
55054;SHALBARIF
55016;SHAMLASAD
42657;SHANE FERGUSON
40422;SHAQIRI
55023;SHATABGEHL
37078;SHAWCROSS
5036;SHEVCHUK
37823;SHIROKOV
33041;SHOJAEI
38112;SHOTTON
31639;SHUHAIL
55048;SHUQUITOFI
46498;SIDIBÉ
43449;SIDNEY SAM
34614;SIDWELL
37430;SIEM DE JONG
32140;SIFAKIS
42550;SIGTHÓRSSON
31174;SILBERBAUER
33237;SILVA
7030;SILVESTRE
42346;SÍLVIO
42945;SILVIO ROMERO
847;SIMÃO
42664;SIMON MIGNOLET
37439;SIMON POULSEN
2660;SIMONS
7823;SINAMARY DIARRA
34010;SINCLAIR
46142;SINGH
9466;SINHA
43046;SIOVAS
4278;SIRIEIX
32764;SIRIGU
46658;SISE
5521;SISSOKO
4556;SIVOK
32828;ŠKRTEL
40257;SMALLING
4918;SNEIJDER
44355;SNODGRASS
33784;SOLDADO
36627;SOMMER
1049;SØRENSEN
7677;SORLIN
1720;SORONDO
40999;SOSA
41047;SOUARÉ
37715;SOUGOU
2951;SOULEYMANE CAMARA
45090;SOUMAORO
55668;SOUTOLLO
30386;SOUZA
33374;SPAHIĆ
30341;SPARV
37087;SPEARING
36729;SPIROPOULOS
40617;SPOLLI
4636;SRNA
5514;STANKEVICIUS
44504;STEER
40875;STEFAN DE VRIJ
46852;STEFANO DENSWIL
45660;STEFANO MAGNASCO
43443;STEFAN REINARTZ
43288;STEFAN SAVIĆ
3222;STEKELENBURG
33073;STENDARDO
42602;STEPANENKO
9048;STEPHEN KELLY
45268;STERLING
46539;STEVANOVIĆ
7946;STEVE DAVIS
37951;STEVEN FLETCHER
3728;STEVEN REID
9201;STEVEN TAYLOR
40721;ST. LEDGER
36848;STOCKER
46655;STOKHOLM
47785;STONES
8771;STORARI
47200;STORCH
55245;STRAMBERG
38903;STRASSER
37094;STURRIDGE
36203;SUCHY
55801;SUELA
45287;SUELITON PEREIRA
35076;SULEJMANI
39733;ŠULER
42493;SUPUSEPA
40699;SURMAN
37187;SUSAETA
45267;SUSO
38806;SUTCHUIN
47189;ŠVEDKAUSKAS
47678;SVEN VAN BEEK
55036;SYLOPSNARI
40937;SZCZESNY
38194;TABANOU
3598;TADDEI
42378;TADIĆ
56306;TARAHQAYR
56311;TASHNURGAB
37496;TAXTSIDIS
44565;TAYLOR
40749;TEÓFILO GUTIÉRREZ
56308;TEO YIN QUAH
55277;TERCIUZ
46858;TERENCE KONGOLO
2560;TERRY
32021;TETTEY
53780;THASALKAS
8021;THEO JANSSEN
41126;THIAGO
45636;THIAGO FELTRI
4071;THIAGO MOTTA
31304;THIAGO RIBEIRO
39173;THIAGO SILVA
45519;THOMÁS
44711;THORNE
44833;THULANI SERERO
4494;TIAGO
47401;TIAGO REAL
46663;TIČINOVIĆ
55531;TIELVE
31204;TIÉNÉ
53516;TIMGUINHA
6329;TINGA
33287;TIOTÉ
55273;TITIE
44427;TITO
55051;TITOGELLAD
47765;TOBÍAS ALBARRACÍN
38908;TOIVONEN
42249;TOMMY SMITH
37527;TOMOVIĆ
4347;TONI
36770;TONI KROOS
46859;TONNY DE VILHENA
8356;TOÑO
38781;TOPE OBADEYI
38121;TOQUERO
39406;TORJE
35232;TOROSSIDIS
55800;TORTOLERO
44247;TOSCANO
37862;TOSELLI
970;TOTTI
47541;TOZÉ
45153;TRASHORRAS
34997;TRÉMOULINAS
35596;TSHABALALA
55667;TURIEL
8006;TURNER
2699;TYMOSHCHUK
37257;TYTOŃ
9265;TZORVAS
8374;UCHE
15267;UCHIDA
55814;UELTA
42344;UKRA
55037;ULZISAWI
45330;UMTITI
53517;UMVERGUAL
38459;URRETA
3847;UTAKA
33943;VACEK
9034;VAGNER LOVE
47930;VALBER HUERTA
34805;VALBUENA
9291;VALDES
47672;VALDET RAMA
31221;VALENCIA
47221;VALENTÍN VIOLA
9339;VALENZUELA
37539;VALERI
34007;VALERO
53521;VALGUATINHO
41822;VALVERDE
55251;VAN BORAAD
2530;VAN BUYTEN
33062;VANCZÁK
8136;VANDENBUSSCHE
2095;VAN DER GUN
6208;VAN DER VELDEN
36286;VAN DER WIEL
38400;VAN WOLFSWINKEL
55528;VAQUERIZA
32433;VARELA
9611;VARGAS
34463;VEGA
33701;VELA
37435;VELDMATE
44770;VELLIOS
4295;VERCOUTRE
55657;VERDU
30032;VERHOEK
42543;VERHULST
6263;VERMAELEN
30059;VERMEER
34905;VERTONGHEN
6121;VICELICH
5868;VICENTE SÁNCHEZ
55055;VICTIWANI
41142;VICTOR
45575;VÍCTOR CUESTA
47833;VÍCTOR FIGUEROA
42536;VICTOR GOLAS
35443;VICTORINO
40634;VÍCTOR RUIZ
47762;VÍCTOR SARABIA
4072;VÍCTOR VALDÉS
36714;VIDAL
38801;VIKTOR ELM
47163;VIKTOR FISCHER
34777;VILLADSEN
39223;VILLALBA
43780;VÍLSON
55659;VINES
44078;VINÍCIUS
38380;VITALE
38072;VIVES
53484;VIZQUERINO
31483;VLAAR
43975;VLADIMIR
9505;VLADIMIR BYSTROV
55260;VOLDJEK
55249;VOLEIMANN
4565;VOLKAN
40745;VON BERGEN
9095;VORM
34876;VORMER
40718;VORSAH
44282;VOSSEN
55266;VRATOKOV
6737;VUCINIC
40436;VUJIČEVIĆ
6998;VYNTRA
40601;WÁGNER
44608;WAKASO MUBARAK
55299;WALCAO
33700;WALCOTT
43688;WALLACE
38516;WALTER
48045;WALTER CHÁVEZ
41582;WALTER ERVITI
33473;WÁLTER FLORES
38820;WALTER LÓPEZ
43949;WÁLTER VEIZAGA
47918;WASHINGTON AGUERRE
53520;WATELQUIM
38352;WELBECK
45625;WELDER
38126;WELIGTON
45630;WELLINGTON NEM
41215;WELLINGTON PAULISTA
35397;WERNBLOOM
1884;WES BROWN
32329;WESTERMANN
39194;WESTWOOD
5434;WHELAN
37220;WHITTAKER
44678;WICKHAM
36288;WIJNALDUM
38111;WILKINSON
32060;WILKSHIRE
31325;WILLEM JANSSEN
45646;WILLIAM BARBIO
41821;WILLIAM FERREIRA
42126;WILLIAM MENDIETA
40702;WILLIAMSON
46237;WILLIAN ARÃO
42265;WILLIANS
43738;WILMER ZUMBA
38594;WILSHERE
36592;WILSON MATHÍAS
45717;WILSON MORANTE
33444;WILSON PALACIOS
42247;WINSTON REID
44227;WIRES
45269;WISDOM
6304;WISGERHOF
37827;WITSEL
39765;WÖLFLI
55017;WOLGOSHABAV
45950;WOLSKI
55038;WONKJEZIRI
32310;WUYTENS
55279;WYNQUA
4251;XABI ALONSO
40533;XABI CASTILLO
8405;XABI PRIETO
866;XAVI
40460;XAVI TORRES
53522;XEIHERO
56292;XIA MIAODENG
47871;YAGO
39273;YANGA MBIWA
30210;YAYA TOURÉ
55034;YAZERBOUE
5576;YEBDA
48054;YEISON ORDÓÑEZ
47878;YHONATANN YUSTIZ
45811;YÓNATAN IRRAZÁBAL
47617;YONATAN JORDAN MOSQUERA
55772;ZABALA
55535;ZABALEGI
32589;ZABALETA
4326;ZACCARDO
55803;ZAHINOS
55271;ZALSZTYN
39743;ZAŁUSKA
34109;ZÁPOTOČNÝ
53802;ZARGHATOS
53788;ZARKHARIS
53514;ZAZA
2203;ZÉBINA
36287;ZEEFUIK
45403;ZEFFANE
44550;ZÉ LUÍS
55280;ZERCETO
11012;ZE ROBERTO
47521;ZEZINHO
36087;ZHEVNOV
30199;ZHIRKOV
56300;ZILIBAJIN
38857;ZIMLING
39161;ZOET
42363;ZOHORE
8698;ZOKORA
6288;ZOMER
37849;ZORAN TOŠIĆ
8673;ZUBAR
42307;ZUBIKARAI
36704;ZÚÑIGA
42311;ZURUTUZA
4920;ZWINKELS
37822;ZYRYANOV
39195;EDUARDO
44270;EDUARDO
36356;KONE
55541;OCHOA
8032;CAHILL
32354;BOATENG
47084;KARAGOUNIS
45514;CÉSAR
35513;HANDANOVIČ
4235;PINTO
35163;TOMMY SMITH
33328;JÚLIO CÉSAR
35274;MARCELO
39387;MARCELO
36774;FERNANDO
55526;VALBUENA
44900;JOÃO PEREIRA
3606;PEPE
55796;VARELA
43202;NETO
7103;ALEX
2942;SAMUEL
41188;FELIPE
46240;FELIPE
42484;BORJA
9379;RUBÉN
7507;JUANFRAN
42466;MARIO
45635;ALESSANDRO
42345;KLÉBER
37137;PABLO ÁLVAREZ
40407;MAICON
45956;MAICON
43979;ROBINHO
45958;LÉO
47248;LEO
47870;LÉO
40230;NENÊ
41206;JONATHAN
43978;ADRIANO
36683;LLORENTE
42343;SOUZA
45582;LISANDRO LÓPEZ
45629;ANDERSON
47244;RAFINHA
45591;SERGIO SÁNCHEZ
37260;HENRIQUE
38512;HENRIQUE
45506;FABRÍCIO
43694;GABRIEL
40686;OSVALDO
38122;PIATTI
34848;MARVEAUX
36877;DIEGO
36918;DIEGO
45092;BRUNO
45627;BRUNO
46084;BRUNO
47635;BRUNO
37944;EDINHO
45521;LUCAS
39763;ESTRADA
44145;CÁSSIO
44115;CLAUDEMIR
40426;MÍCHEL
47047;MICHEL
45185;CARLÃO
43976;RAFAEL
42951;LEANDRO DESÁBATO
55524;GIL
47591;GASTÓN DÍAZ
55527;PARADA
42429;JUAN
47869;PAULO VICTOR
44278;DOUGLAS
45959;DOUGLAS
44215;DANILO
47846;FABIÁN MUÑOZ
46089;VINÍCIUS
47868;IGOR
55658;FREIRE
46174;GUILHERME
55666;DORADO
45417;JORGE MOLINA
55808;CALVO
